{
	"DataSaves":	{
		"pv_pre":	"pv",
		"pv_pos":	"txt",
		"pv_title":	"* CASSTK FBG Sensing Analyzer\n* Physic Value Records\n",
		"pv_spaces":	5,
		"pv_spaces_nil":	7,
		"rw_pre":	"wl",
		"rw_pos":	"txt",
		"rw_title":	"* CASSTK FBG Sensing Analyzer\n* Wavelength Records\n",
		"rw_spaces":	7,
		"rw_separator":	",",
		"ss_pos":	"txt",
		"ss_title":	"* CASSTK FBG Sensing Analyzer\n* Sensor Physical Value Records\n",
		"ss_spaces":	5
	}
}